Subject: Re: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Michael Albinus <[email-masked]>
Date: Thu, 09 May 2019 22:02:50 +0200

Jeronimo Pellegrini <[email-masked]> writes:

> Hi,

Hi Jeronimo,

> On Thu, May 09, 2019 at 02:45:48PM +0200, Michael Albinus wrote:
>> Jeronimo Pellegrini <[email-masked]> writes:
>> > The documentation change in the same patch?
>>
>> Yes, it belongs together.
>
> Okay, I have it ready. Do I attach it here in the bug report?

Yes, pls do.

> And I suppose the patch stays on hold until I finish the
> FSF assignment process -- is that right?

Yes. Unless it is less than 15 changed lines, than we could apply
immediately. Your FSF assignment will help in the future anyway.

> J.

Best regards, Michael.